<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;

class CardToken extends BaseModel
{
    use HasFactory;
    protected $fillable=['token','user_id'];
    public function createPayment($modelData)
    {
        return self::Create($modelData);
    }
}
